@media (max-width:900px){
  .pumxlgzxhv9c5lz .ygyjn6y06q{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wt28ulwh1o{justify-content:flex-start}
  .w2chj75gadzscqt,.ia9sxadc8u5ijou,.otdxfvt,.duoupd2122,.nghv3rket4to0p6{grid-template-columns:1fr!important}
  .sd33yxnsneu{display:block!important;transform:none!important}
  .jqbrma655kut .otdxfvt{grid-template-columns:1fr}
  .z3i015g8 h2{font-size:34px}
}
@media (max-width:560px){
  .ygyjn6y06q{width:min(100% - 24px,1180px)}
  .w2chj75gadzscqt{padding:18px}
  .hx842l7xeptko{padding:6px 7px;font-size:13px}
  .f0gucnx0ca,.sd33yxnsneu,.a5no70s,.l766mpgq42le,.t3mkrprvwdp7wf4,.g3pk4o2hvi6jyvg{padding:16px}
}
